Subject: Re: BUG: All network processes hang (brcmsmac/wpa_supplicant)

From: Nico Schottelius <[email-masked]>
Date: Wed, 19 Oct 2011 16:58:00 +0200

Eric Dumazet [Wed, Oct 19, 2011 at 04:46:24PM +0200]:
> Le mercredi 19 octobre 2011 à 16:28 +0200, Nico Schottelius a écrit :
> > Triggered it! 
> > 
> > And also got the traceback!
> > 
> > Dmesg + log attached, let me know when I can pull the fix from
> > somewhere.
> > 
> 
> Sorry, I cant see same messages in your dmesg, no mention of stuck
> processes (blocked for more than 120 seconds.)
> 
> By the way, please update to latest 3.1.rc10
 
I can rebuild Linus' tree if you want, but only use it temporarily due
to the other errors mentioned in the previous message.

If you've a tree somewhere that merges on top of Keith+Jiri,
I'd try to merge that one as well, to make the mba more usable.

Cheers,

Nico

-- 
PGP key: 7ED9 F7D3 6B10 81D7 0EC5  5C09 D7DC C8E4 3187 7DF0